<!DOCTYPE html>
<html lang="fr">
<head>
    <title>Pierre, feuille, ciseaux</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <style  rel="stylesheet">
        *{
            margin: 0;
            padding: 0;
            box-sizing: border-box;
        }

        body{
            background-color: white;
            font-family: 'Arial';
            color: #2c3e50;
            text-align: center
        }

        header{
            padding: 40px 20px 10px 20px;
        }

        header>h1{
            font-size: 50px;
        }

        .score-board{
            margin: 80px auto;
            border: 4px solid #2c3e50;
            width: 200px;
            border-radius: 4px;
            font-size: 46px;
            padding: 15px 20px;
            position: relative;
        }

        .badge{
            background-color: #2c3e50;
            font-size: 14px;
            padding: 2px 10px;
            color: white;
        }

        #user-label{
            position: absolute;
            bottom: -4px;
            left: -4px;
            border-radius: 0 0 0 4px;
        }

        #computer-label{
            position: absolute;
            top: -4px;
            right: -4px;
            border-radius: 0 4px 0 0;
        }

        .resultat{
            font-size: 26px;
        }

        .jeu{
            margin-top: 50px;
        }

        .choix{
            border: 4px solid #ecf0f1;
            border-radius: 50%;
            overflow: hidden;
            display: inline-block;
            height: 208px;
            width: 208px;
            margin: 0 20px;
            transition-delay: 0.3s;
        }

        .choix > img{
            height: 200px;
            width: 200px;
        }

        .choix:hover{
            cursor: pointer;
            box-shadow: 0 0 10px 0px #3498db;
        }
    </style>
</head>
<body>
    <header>
        <h1>Pierre - Feuille - Ciseaux</h1>
    </header>


    <div class="jeu">
        <div class="choix" id="p">
            <img src="./img/pierre.png" alt="">
        </div>
        <div class="choix" id="f">
            <img src="./img/feuille.png" alt="">
        </div>
        <div class="choix" id="c">
            <img src="./img/ciseaux.png" alt="">
        </div>
    </div>

    <div class="score-board">
        <div id="user-label" class="badge">joueur</div>
        <div id="computer-label" class="badge">ordinateur</div>
        <span id="user-score">0</span> : <span id="computer-score">0</span>
    </div>

    <div class="resultat">
        <p>Le premier arrivé à 10 gagne !</p>
    </div>

    <script src="app.js"></script>
</body>
</html>